## jam 2.5rel

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
 # Makefile for jam
 
 CC = cc
-TARGET = -o jam0
 CFLAGS =
+EXENAME = ./jam0
+TARGET = -o $(EXENAME)
 
 # Special flavors - uncomment appropriate lines
 
@@ -22,21 +23,14 @@
 #CFLAGS = -I $(Include) -DNT 
 #TARGET = /Fejam0
 #LINKLIBS = $(Lib)/oldnames.lib $(Lib)/kernel32.lib $(Lib)/libc.lib
+#EXENAME = .\jam0.exe
 
 # NT (with Microsoft compiler)
 # People with DevStudio settings already in shell environment.
 #CC = cl /nologo
 #CFLAGS = -DNT 
 #TARGET = /Fejam0
-
-# BeOS - Metroworks CodeWarrior
-#CC = mwcc
-#Include = /NewDisk/develop/headers/posix
-#CFLAGS = -I $(Include)
-
-# BeOS - gcc
-#CC = gcc
-#LINKLIBS = -lnet
+#EXENAME = .\jam0.exe
 
 # Interix - gcc
 #CC = gcc
@@ -64,8 +58,8 @@
 	newstr.c option.c parse.c pathunix.c pathvms.c regexp.c \
 	rules.c scan.c search.c timestamp.c variable.c
 
-all: jam0
-	jam0
+all: $(EXENAME)
+	$(EXENAME)
 
-jam0:
+$(EXENAME):
 	$(CC) $(TARGET) $(CFLAGS) $(SOURCES) $(LINKLIBS)
