=== debian/changelog ===
jam (2.5rel-2) unstable; urgency=medium

  * Switched to dh.
  * Switched to source format 3.0 (quilt).  Keep the %token reordering
    patch to jamgram.y as jamgram.patch, but don't apply it as it does not
    seem required and there is no trace of the change/justification in the
    changelog.
  * Backup shipped versions of generated files (used for bootstrapping)
    before regenerating them, and restore them on clean.
  * Adjust debian/watch and debian/copyright for current upstream
    directory hierarchy (Closes: #529119).
  * Spell "cumulative" correctly in manpage and html (Closes: #412606).
  * Stop using "apprehend" incorectly in package description (Closes: #307569).
  * Add Vcs-* control fields.
  * Use misc:Depends (lintian).
  * Removed "Apps/" prefix from doc-base section (lintian).
  * Propagate dpkg-buildflags to jam using the names it expects.
  * Bumped Standards-Version to 3.9.5, no change.

 -- Yann Dirson <dirson@debian.org>  Sun, 22 Jun 2014 16:27:15 +0200

jam (2.5rel-1) unstable; urgency=low

  * Final 2.5 release - using this version string to compensate for the
    mistake about rc2 (see below).  
  * Had to use previous version of jam to refresh generated files, since
    bootstrapping jam0 failed.  
  * Bumped Standards-Version to 3.6.1, no change.
  * Removed the call to "./jam0 clean" from clean rules, since it removes
    files necessary to bottstrap the build.

 -- Yann Dirson <dirson@debian.org>  Sat, 21 Aug 2004 23:20:10 +0200

jam (2.5rc3-6) unstable; urgency=low

  * Clarification about relation between Jambase and Jamfile in Jam.html.
  * Mention the debian-specific installed copy of Jambase in Jam.html.
  * Fixed several typos in Jam.html.
  * Include a sample Jamrules for building bigloo programs.
  * Revert patch to Jamfile to call yyacc in ./, now useless.
  * Added call to "jam clean" in clean target to be sure.

 -- Yann Dirson <dirson@debian.org>  Sun, 14 Dec 2003 23:02:13 +0100

jam (2.5rc3-5) unstable; urgency=low

  * Improved description (Closes: #216305).

 -- Yann Dirson <dirson@debian.org>  Wed, 29 Oct 2003 21:35:17 +0100

jam (2.5rc3-4) unstable; urgency=low

  * Updated manpage with -q and -g options (Closes: #200234).
  * Use dh-buildinfo.

 -- Yann Dirson <dirson@debian.org>  Tue, 15 Jul 2003 22:03:19 +0200

jam (2.5rc3-3) unstable; urgency=low

  * Sync'd manpage with current ftjam package.

 -- Yann Dirson <dirson@debian.org>  Wed,  4 Jun 2003 11:57:18 +0200

jam (2.5rc3-2) unstable; urgency=low

  * Use debian/compat, build-dep on debhelper 3.4.4.
  * Use build options as per current policy (-g -O2).
  * Bumped Standards-Version to 3.5.10.
  * Replaced in Jambase reference tu Jamfile(5) by Jamfile.html (Closes:
    #195693).

 -- Yann Dirson <dirson@debian.org>  Wed,  4 Jun 2003 11:01:47 +0200

jam (2.5rc3-1) unstable; urgency=medium

  * New upstream release.  Previous one was really rc2 !  Damn, upstream way of
    handling releases still confuses me :(
  * Urgency medium to get rid of the previous bogus "2.5" upload ASAP.

 -- Yann Dirson <dirson@debian.org>  Wed, 23 Apr 2003 16:17:35 +0200

jam (2.5-1) unstable; urgency=low

  * New upstream release (Possibly closes: #164406).
  * Removed obsolete note that no tutorial is available, and
    added URL to suplementary docs into README.Debian (Closes: 180658).

 -- Yann Dirson <dirson@debian.org>  Thu, 13 Mar 2003 23:13:10 +0100

jam (2.4-3) unstable; urgency=low

  * Fixed typo in package description (Closes: #124770).
  * Fixed a couple of doc typos.

 -- Yann Dirson <dirson@debian.org>  Fri, 24 May 2002 01:00:53 +0200

jam (2.4-2) unstable; urgency=medium

  * Fixed setup of /usr/bin/jam alternative, which had been made to point
    to ftjam.  This was a serious bug, also present in 2.3.2 packages.
  * Use priority 12 for alternative, so that this version prevails over
    ftjam 2.3.5.
  * Replaced the Jamrules-litprog example, where the funnelweb sample was
    completely broken, by a new version using several files to group the
    rules.  Includes a more thorough set of rules for (La)TeX documents.

 -- Yann Dirson <dirson@debian.org>  Mon, 22 Apr 2002 00:47:01 +0200

jam (2.4-1) unstable; urgency=low

  * New upstream release.  No change from rc2 except for version string
    and RELNOTES.

 -- Yann Dirson <dirson@debian.org>  Thu, 18 Apr 2002 23:28:05 +0200

jam (2.3.99+2.4.rc2-1) unstable; urgency=low

  * New upstream (pre)release, including a number of new features and
    bugfixes.

 -- Yann Dirson <dirson@debian.org>  Mon,  8 Apr 2002 23:50:14 +0200

jam (2.3.2-3) unstable; urgency=low

  * Fixed a typo in the doc.
  * Updated debian/rules from ftjam package.
  * Install as jam.perforce and use alternative for /usr/bin/jam.

 -- Yann Dirson <dirson@debian.org>  Wed, 19 Sep 2001 00:24:05 +0200

jam (2.3.2-2) unstable; urgency=low

  * Added a docbook manpage - include the troff version as well as
    docbook-to-man (1:2.0.0-8) is currently broken.
  * Added doc-base support for reference manual.
  * Added an example rules file for literate programming, that I wrote
    some time ago.

 -- Yann Dirson <dirson@debian.org>  Wed, 23 May 2001 02:09:52 +0200

jam (2.3.2-1) unstable; urgency=low

  * Initial Release (Closes: #98146).
  * Jambase: changed default EXEMODE to 755 (was 711), and suid perms to
    4755 (was 4711).
  * Be sure to invoke jam0 and yyacc with explicit "./".

 -- Yann Dirson <dirson@debian.org>  Mon, 21 May 2001 08:57:42 +0200
