=== debian/watch ===
version=3
opts="pasv,dversionmangle=s/rel$//" \
ftp://ftp.perforce.com/jam/jam-(.+)\.tar
