=== debian/changelog ===
jam (2.6-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:29:53 +0000

jam (2.6-1) unstable; urgency=medium

  * New upstream release (Closes: #763331).
    * Refreshed patches (one typo fixed upstream ;)
  * Updated debian/watch for new upstream forge.
  * Fixed typo in previous changelog entry.

 -- Yann Dirson <dirson@debian.org>  Mon, 29 Sep 2014 21:53:25 +0200
