=== debian/control ===
Source: jam
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Yann Dirson <dirson@debian.org>
Build-Depends: debhelper (>= 9), dh-buildinfo, docbook-to-man, bison
Vcs-git: git://git.debian.org/git/collab-maint/jam.git
Vcs-browser: http://git.debian.org/?p=collab-maint/jam.git;a=summary
Standards-Version: 3.9.5

Package: jam
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Software-build tool, replacement for make
 Perforce's Jam (formerly called Jam/MR) is a powerful and highly
 customizable utility to build programs and other things, that can run
 on Un*x, Nt, VMS, OS/2 and Macintosh MPW, using portable Jamfiles.
 It can build large projects spread across many directories in one
 pass, and can run jobs in parallel where make would not.
 .
 It takes some time to fully grasp, especially when one's already
 accustomed to make(1), but there's no comparison in power when
 comparing these two tools.
 .
 Standard rules:
  - can automatically extract header dependencies for C/C++ (you can
 customize for you own language)
  - provide for automatic "clean", "install", "uninstall" rules,
 so that an automake-like tool is not needed
