## jam 2.6.1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,7 @@
 # Makefile for jam
 
+# Default settings for Unix / Linux.
+# Note: Configurations below may rely on these settings.
 CC = cc
 CFLAGS =
 EXENAME = ./jam0
@@ -33,42 +35,53 @@
 # NCR seems to have a broken readdir() -- use gnu
 #CC = gcc
 
-# NT (with Microsoft compiler)
-# Use FATFS if building on a DOS FAT file system
-#Lib = $(MSVCNT)/lib
-#Include = $(MSVCNT)/include
-#CC = cl /nologo
-#CFLAGS = -I $(Include) -DNT 
-#TARGET = /Fejam0
-#LINKLIBS = $(Lib)/oldnames.lib $(Lib)/kernel32.lib $(Lib)/libc.lib
-#EXENAME = .\jam0.exe
-
-# X64 NET 2005/2008/2010, settings already in environment.
-# Turn off new CRT depreciation garb.
+# X64 NET 2005-2015
+# Configured with MS CRT deprecation disabled.
+# Use the following settings in your Command Prompt to build jam and P4 API
+# Note: Do not uncomment these settings in this makefile.
+# run the Visual Studio batch script vc/bin/amd64/vcvars64.bat
+# set OSPLAT=x64
+# set MSCVNT=%VSINSTALLDIR%\VC
+# set MSVSVER=
+#   where VS2005=8, VS2008=9, VS2010=10, VS2012=11, VS2013=12, VS2015=13
+# set BUILD_WITH_SUB_DIRECTORIES=false
+#
+# Only uncomment the lines immediately below.
 #CC = cl /nologo
 #CFLAGS = /favor:blend /MT -D_M_AMD64 -DNT -D_CRT_SECURE_NO_DEPRECATE /wd4996
 #TARGET = /Fejam0
 #LINKLIBS = oldnames.lib kernel32.lib libcmt.lib
 #EXENAME = .\jam0.exe
 
-# X86 NET 2005/2008/2010, settings already in environment.
-# Turn off new CRT depreciation garb.
+# X86 NET 2005-2015
+# Configured with MS CRT deprecation disabled.
+# Use the following settings in your Command Prompt to build jam and P4 API
+# Note: Do not uncomment these settings in this makefile.
+# run the Visual Studio batch script vc/bin/vcvars32.bat
+# set OSPLAT=x86
+# set MSCVNT=%VSINSTALLDIR%\VC
+# set MSVSVER=
+#   where VS2005=8, VS2008=9, VS2010=10, VS2012=11, VS2013=12, VS2015=13
+# set BUILD_WITH_SUB_DIRECTORIES=false
+#
+# Only uncomment the lines immediately below.
 #CC = cl /nologo
 #CFLAGS = /MT -DNT -D_CRT_SECURE_NO_DEPRECATE /wd4996
 #TARGET = /Fejam0
 #LINKLIBS = oldnames.lib kernel32.lib libcmt.lib
 #EXENAME = .\jam0.exe
 
-# NT (with Microsoft compiler)
-# People with DevStudio settings already in shell environment.
-#CC = cl /nologo
-#CFLAGS = -DNT
-#TARGET = /Fejam0
-#EXENAME = .\jam0.exe
-
 # MingW32
 #CC = gcc
 #CFLAGS = -DMINGW
+#EXENAME = ./jam0
+#TARGET = -o $(EXENAME)
+
+# MinGW-w64
+#CC = gcc
+#CFLAGS = -DMINGW64
+#EXENAME = ./jam0
+#TARGET = -o $(EXENAME)
 
 # MPEIX
 #CC = gcc
