=== debian/changelog ===
jam (2.6.1-2) unstable; urgency=medium

  * Fix Vcs-* URLs to point to correct project.
  * Bump Standards-Version to 4.4.1, no change.
  * Fix passing of CFLAGS/CPPFLAGS/LDFLAGS.
  * Ask jam to disclose commandlines run during final build.

 -- Yann Dirson <dirson@debian.org>  Thu, 03 Oct 2019 00:44:56 +0200

jam (2.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* URLs for migration to salsa.
  * Include patch from Reiner Herrmann <reiner@reiner-h.de> to make the
    build reproducible under different locales (Closes: #797427).
  * Bump Standards-Version to 4.4.0.

 -- Yann Dirson <dirson@debian.org>  Sun, 15 Sep 2019 16:45:57 +0200
