=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: jam
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Yann Dirson <dirson@debian.org>
+Maintainer: Yann Dirson <dirson@debian.org>
 Build-Depends: debhelper (>= 9), dh-buildinfo, docbook-to-man, bison
-Vcs-git: git://git.debian.org/git/collab-maint/jam.git
-Vcs-browser: http://git.debian.org/?p=collab-maint/jam.git;a=summary
-Standards-Version: 3.9.5
+Vcs-git: https://salsa.debian.org/debian/jam.git
+Vcs-browser: https://salsa.debian.org/debian/jam
+Standards-Version: 4.4.1
 
 Package: jam
 Architecture: any
